.paragraph--type--pitfalls-left {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.field--name-field-pitfalls-item {
  & > .field__item:first-child {
    margin-top: 85px;
  }
}

.paragraph--type--pitfalls-left,
.paragraph--type--pitfalls-right {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}

.field--name-field-pitfalls-left-img,
.field--name-field-pitfalls-right-img{
  display: none;

  @media (min-width: $size-m) {
    width: 25%;
    display: block;
  }
}

.field--name-field-pitfalls-left-content,
.field--name-field-pitfalls-right-content {
  width: 100%;

  @media (min-width: $size-m) {
    width: 65%;
  }

  & > .field__item {
    padding: 40px;
    background: #F7F9FC;
    border-radius: 20px;

    .field--name-field-content-title {
      margin-bottom: 15px;
    }

    .field--name-field-content-text {
      .field__item {
        margin-bottom: 10px;
      }
      .field__item:last-child {
        margin: 0;
      }

    }
  }
}
